SLINKWATCH-SHOW-ACTIVE(1)

NAME
slinkwatch-show-active - List active set of interfaces

SYNOPSIS
slinkwatch show-active [options] [flags]

DESCRIPTION
List active set of interfaces

OPTIONS
-a, --all[=false]
    Show status for all interfaces

-c, --config="config.yaml"
    Configuration file

-h, --help[=false]
    help for show-active

SEE ALSO
slinkwatch(1)